﻿/* 焦点图 */
/*.slider {position: relative; width: 100%;height:550px;overflow: hidden;}
.slides { height: 100%; overflow: hidden; -webkit-backface-visibility: hidden; -webkit-transform-style: preserve-3d; -webkit-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); 
 -moz-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);  -ms-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);  -o-transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000);}
.slide { height: 100%; float: left; clear: none; }
.slider-arrow {position: absolute;}
.slider-arrow-right { bottom: 50%; right:30px; background:url(../images/jt.png) no-repeat -29px 0; width:29px; height:46px; opacity:0.5;}
.slider-arrow-left { bottom: 50%; left:30px; background:url(../images/jt.png) no-repeat 0 0; width:29px; height:46px; opacity:0.5;}
.slider-arrow-left:hover,.slider-arrow-right:hover{ opacity:1;}
.slider-nav {position: absolute;bottom: 30px; background-color:rgba(0,0,0,.5); padding:10px 20px; border-radius:20px;}
.slider-nav_item {	width: 12px;height:12px;float:left;clear: none;display: block;margin: 0 5px;background: #fff; border-radius:50%;}
.slider-nav_item:hover { background: #d2df35; }
.slider-nav_item--current { background: #d2df35; }*/

/*.DB_tab25 {width:100%;height:400px;position:relative;overflow:hidden;cursor:pointer;}
.DB_tab25 .DB_bgSet{position:relative;}
.DB_tab25 .DB_bgSet li{position:absolute;width:100%;height:400px;display:none;}
.DB_tab25 .DB_imgSet{position:absolute;width:1000px; margin:0 auto; height:400px;}
.DB_tab25 .DB_imgSet .DB_1_1{position:absolute;left:215px;top:159px;}
.DB_tab25 .DB_imgSet .DB_2_1{position:absolute;left:52px;top:90px;}
.DB_tab25 .DB_imgSet .DB_2_2{position:absolute;left:281px;top:50px;}
.DB_tab25 .DB_imgSet .DB_2_3{ position:absolute; left:506px; top:90px;}
.DB_tab25 .DB_imgSet .DB_2_4{ position:absolute; left:730px; top:50px;}
.DB_tab25 .DB_imgSet .DB_3_1{position:absolute;left:134px;top:10px;}
.DB_tab25 .DB_imgSet .DB_4_1{position:absolute;left:30px;top:10px;}


.DB_tab25 .DB_imgSet .DB_5_1{position:absolute;left:230px;top:45px;}

.DB_tab25 .DB_imgSet .DB_7_1{position:absolute;left:433px;top:45px;}
.DB_tab25 .DB_imgSet .DB_7_2{position:absolute;left:85px;top:67px;}
.DB_tab25 .DB_imgSet .DB_7_3{position:absolute;left:364px;top:110px;}
.DB_tab25 .DB_imgSet .DB_7_4{position:absolute;left:646px;top:20px; zz-index:98;}

.DB_tab25 .DB_imgSet .DB_6_1{ position:absolute; left:263px; top:77px;}
.DB_tab25 .DB_imgSet .DB_6_2{position:absolute;left:537px;top:77px;}

.DB_tab25 .DB_imgSet .DB_8_1{ position:absolute; left:265px; top:45px;}
.DB_tab25 .DB_imgSet .DB_8_2{position:absolute;left:220px;top:112px;}
.DB_tab25 .DB_imgSet .DB_8_3{ position:absolute; left:494px; top:15px;}





.DB_tab25 .DB_menuWrap{position:absolute;width:100%; height:400px; top:0;}
.DB_tab25 .DB_menuWrap .DB_menuSet{position:absolute;width:100%;bottom:20px;text-align:center;font-size:0; border-radius:20px;}
.DB_tab25 .DB_menuWrap .DB_menuSet li{cursor:pointer;margin:0 3px;display:inline;}
.DB_tab25 .DB_prev{position:absolute;left:20px;top:50%; margin-top:-28px; cursor:pointer;display:none;}
.DB_tab25 .DB_next{position:absolute;right:20px; top:50%; margin-top:-28px;cursor:pointer;display:none;}
*/


#slider-wrapper {
    width:980px;
    height:400px;
    margin:0 auto;
}

#slider {
	position:relative;
    width:980px!important;
    height:400px;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.nivo-controlNav {
	position:absolute;
	left:375px;
	bottom:10px;
	zz-index:9999
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets1.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:66px;
	height:66px;
	text-indent:-91000px;
	border:0;
}
a.nivo-nextNav {
	background:url(../images/next.png) no-repeat;
	right:15px;
}
a.nivo-prevNav {
	background:url(../images/prev.png) no-repeat;
	left:15px;
}

.nivoSlider {
	width:1000px;
	position:relative;
	overflow:hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	zz-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	zz-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	zz-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	zz-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	zz-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

/* ===========================================*/







.main01{margin-top:4px;background:url(../images/index_02.jpg) repeat-x;height:77px;}
.float_01{float:left;}
.float_02{float:right;}
.main01 dl{float:left;font-size:12px;line-height:18px;color:#2d2e2c;padding-top:4px;}
.main01 dl b{display:inline-block;line-height:22px;color:#c51007;}
.main01 dl img{}
.main01 dt{float:left;width:241px;height:66px;}
.main01 dd{float:left;width:241px;height:66px;margin-left:6px;}
.left{width:235px;float:left;}
.title{ color: #bf0d0d; font-weight: bold; font-size:20px; height:30px; line-height:30px;}
.title b{float:left;}
.title a{float:right; font-size:12px; font-family:Arial, Helvetica, sans-serif;}
.about{padding-top:5px;position:relative;width:237px;}
.about img{margin-top:8px;}
.mid {
    width: 450px;
    float: left;
    margin-left: 20px;
}
.news{padding-top:11px;font-size:12px;color:#454545;font-family:Arial;}
.news dt{line-height:22px;padding-bottom:15px;}
.news dt img{float:left;margin-right:15px;}
.news dt a{color:#c51007;font-size:14px;font-weight:bold;display:inline-block;margin-bottom:8px;line-height:16px;}
.news dt a:hover{ text-decoration:underline;}
.news dd{/* height:22px; *//* line-height:22px; *//* background:url(../images/news_02.gif) no-repeat 6px center; *//* padding-left:20px; */font-family: "微软雅黑";}
.news dd a{/* float:left; */display: block;height:30px;line-height:30px;padding: 0 0 0 20px;background: url(../images/news_02.gif) no-repeat 6px center;}
.news dd a:hover{ display:block;background: url(../images/news_02.gif) no-repeat 6px center #f5f5f5;}
.news dd span{float:right; color:#999; padding-right:10px;}
.right{float:right;width:276px;}
.gg{width:225px;}
.gg img{margin-bottom:8px; width:235px;}
.zuzhi{margin-top:1px;border:3px solid #e0e0e0;width:229px;background:url(../images/index_14.jpg) no-repeat left center;}
.zuzhi_01{float:left;width:32px;height:auto!important;height:140px;min-height:140px;}
.zuzhi_02{float:left;width:168px;margin-left:15px;padding:8px 0 13px 0;}
.zuzhi_02 select{width:168px;height: 30px;margin-top: 10px;border: 1px solid #ddd;font-size:12px;line-height:19px;padding-left: 10px;}
.yqlj{ padding:20px 0; width:1000px; margin:0 auto;}
.yqlj_01{padding:8px 0;}
.yqlj_01 a{display:block;float:left;margin:10px 14px 0 17px;display:inline;}
.shipin{position:absolute;left:21px;top:127px;width:197px;height:112px;background:#000;}


.das{ display:block; text-align:center;}



.ywsp1{ width:276px; height:90px; display:block; background:url(../images/ywimg1.jpg) no-repeat;}
.right h2{ font-size:20px; font-weight:bold; color:#bf0d0d; padding:3px 0 14px 0;}
.right p{ margin-bottom:16px;}
.right p:hover{ opacity:.8;}






.rconimg{ width:256px;}
.rconimg p img{ width:256px;}




.sideMenu{/* border:1px solid #ddd; */}
.sideMenu h3{height: 40px;line-height: 40px;padding-left:10px;border: 1px solid #e3e3e3;background:#f4f4f4;cursor:pointer;}
.sideMenu h3 em{float:right;display:block;width:40px;height: 40px;background:url(../images/icoAdd.png) no-repeat 10px 0;cursor:pointer;}
.sideMenu h3.on{ background:#bf0d0d; color:#fff;}
.sideMenu h3.on em{ background-position:10px -120px; }
.sideMenu ul{color:#999;display:none; /* 默认都隐藏 */border: solid 1px #ddd;border-top: 0;}
.sideMenu ul li{ line-height:36px; height:36px; border-bottom:dotted 1px #eee; padding:0px 25px;}
.sideMenu ul li:last-child{ border:0;}
.sideMenu ul li a{ display:block;}